@font-face {
    font-family: "Bodony";
    src: url('walbaumroman.otf') format("truetype");
}

body,html{    font-family:Bodony;font-size:14px; margin:0;} /*15px*/



a{text-decoration:none;color:#152F7C;font-size:15px;}
a:hover{text-decoration:underline;color:#152F7C;}
a:visited{text-decoration:underline;color:#152F7C;}

a.menu{text-decoration:none;color:white;font-size:16px;}/*16px*/
a.menu:hover{text-decoration:underline;color:white;}
a.menu:visited{text-decoration:underline;color:white;}
div.menu{text-align:center;max-width:100%;width:100%;  border-top: 3px solid #152F7C;
  border-bottom: 3px solid #152F7C;}
span.menu{padding-right:35px;padding-left:35px;font-weight:bold;}

div.buchimgholder{height:300px;vertical-align: bottom;display: table-cell;}
img.anzeige_groesse_0{max-height:300px;max-width:200px;}
img.anzeige_groesse_1{max-height:250px;max-width:167px;}
img.anzeige_groesse_2{max-height:200px;max-width:133px;}
/*
@media screen and (max-width: 400px) {
    img.anzeige_groesse_0{max-width:100%;}
    img.anzeige_groesse_1{max-width:85%;}
    img.anzeige_groesse_2{max-width:70%;}
}
*/

.hierkaufen{margin-top:15px;padding:5px;background-color:#152F7C;color:white;width:200px;}

/*Top Navigation*/
.fabtopnav {
  overflow: hidden;
  color: #152F7C;
  background-color:white;
  text-align:center;
  width:1000px;
  max-width:100%;
  margin-left:auto;
  margin-right:auto;
  font-family:Bodony;

}

.fabtopnav a, .dropbtn a{
  float: left;
  display: block;
  color: #152F7C;
  text-align: center;
  padding: 7px 34px;
  text-decoration: none;
  font-size: 14px;/*16px*/
  font-weight:bold;
}

.active {
  background-color: #152F7C;
  color: #152F7C;
  text-decoration: underline;
}

.fabtopnav .icon {
  display: none;
}

.fabdropdown {
  float: left;
  overflow: hidden;
}

.fabdropdown .dropbtn {
  font-size: 15px;    /*16px*/
  border: none;
  outline: none;
  color: #152F7C;
  padding: 7px 34px;
  background-color: inherit;
  font-family: inherit;
  margin-left: 0;
  font-weight:bold;
}

.fabdropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  font-weight:normal;
  margin-left:20px;
}

.fabdropdown-content a {
  float: none;
  color: black;
  padding: 7px 15px;
  text-decoration: none;
  display: block;
  text-align: left;
  font-weight:normal;
}

.fabtopnav a:hover, .fabdropdown:hover .dropbtn {
  color: #152F7C;
  text-decoration: underline;
}

.fabdropdown-content a:hover {
  /*background-color: #ddd;*/
  text-decoration: underline;
  color: black;
}

.fabdropdown:hover .fabdropdown-content {
  display: block;
}

.ueber_uns_bild{float:right;padding:25px 0 25px 25px;}

div.content{width:1000px;max-width:100%;margin-left:auto;margin-right:auto;}
div.contentstartseite{width:1300px;max-width:100%;margin-left:auto;margin-right:auto;}
#divsidebanner{float:right;width:19%;}
#maincontent{float:left;width:80%;}
.imgsidebanner{margin-top:0px;width:100%;max-width:300px;}

@media screen and (max-width: 1340px) {
	.imgsidebanner{padding-right:10px;}
}

@media screen and (max-width: 1024px) {
    .fabtopnav a, .dropbtn a{
      padding: 7px 26px;
    }
    .fabdropdown .dropbtn {
      padding: 7px 26px;
    }
    .fabdropdown-content {
      margin-left:10px;
    }
    .fabdropdown-content a {
      padding: 7px 16px;
    } 
	#divsidebanner{display:none;}
	#maincontent{clear:both;width:100%;}
	.imgsidebanner{display:none;}
}

@media screen and (max-width: 900px) {
    .fabtopnav a, .dropbtn a{
      padding: 7px 16px;
    }
    .fabdropdown .dropbtn {
      padding: 7px 16px;
    }
    .fabdropdown-content {
      margin-left:10px;
    }
    .fabdropdown-content a {
      padding: 7px 6px;
    } 
}

@media screen and (max-width: 780px) {
    .fabtopnav a, .dropbtn a{
      padding: 7px 6px;
    }
    .fabdropdown .dropbtn {
      padding: 7px 6px;
    }
    .fabdropdown-content {
      margin-left:0px;
    }
    .fabdropdown-content a {
      padding: 7px 6px;
    } 
}

@media screen and (max-width: 660px) {

}

@media screen and (max-width: 660px) {
  .fabtopnav a:not(:first-child), .fabdropdown .dropbtn {
    display: none;
  }
  .fabtopnav a.icon {
    float: right;
    display: block;
  }
  
  
  .fabtopnav.responsive {position: relative;}
  .fabtopnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .fabtopnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .fabtopnav.responsive .fabdropdown {float: none;}
  .fabtopnav.responsive .fabdropdown-content {position: relative;}
  .fabtopnav.responsive .fabdropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: left;
  }
}




h1, h1.neuerscheinungen{font-family: Bodony;font-size:40px;color:#152F7C;} /*45px*/
.h2_buch_autor{font-size:18px;color:#152F7C;margin:10px;}
.h1_buch_titel{font-size:18px;color:black;margin:10px;font-weight:bold;}

a.normtextlink{text-decoration:underline;color:black; ;font-size:16px;}
a.normtextlink:hover{text-decoration:underline;color:black;  font-size:16px;}
a.normtextlink:visited{text-decoration:underline;color:black;font-size:16px;}

div.buchdetails{font-family: Bodony;font-weight:normal; font-size:16px;padding:10px;}

div.buchdetailsresp1{font-family: Bodony;font-weight:normal; font-size:16px;width:100%;float:left;padding:5px;}
div.buchdetailsresp2a{font-family: Bodony;font-weight:normal; font-size:16px;width:49%;float:left;padding:5px;}
div.buchdetailsresp2b{font-family: Bodony;font-weight:normal; font-size:16px;width:49%;float:right;padding:5px;}
div.buch1{width:400px;margin-right:20px;text-align:left;float:left;height:100%;}
div.buch2{width:400px;margin-right:20px;text-align:left;}
.buchbild{width:400px;}
.divbuchtext{text-align: justify;margin:10px;}
@media screen and (max-width: 900px) {
    div.buchdetailsresp1{font-family: Bodony;font-weight:normal; font-size:16px;width:100%;float:none;margin:5px;}
    div.buchdetailsresp2a{font-family: Bodony;font-weight:normal; font-size:16px;width:100%;float:none;margin:5px;}
    div.buchdetailsresp2b{font-family: Bodony;font-weight:normal; font-size:16px;width:100%;float:none;border-top:1px solid grey;margin:5px;padding-top:25px;}
    
    .ueber_uns_bild{width:50%;}
}
@media screen and (max-width: 600px) {
div.buch1{width:100%;margin-right:20px;text-align:left;height: auto;}
div.buch2{width:100%;margin-right:20px;text-align:left;height: auto;}
.buchbild{width:99%;max-height:100%;}
.ueber_uns_bild{width:100%;padding:0 0 10px 0;float:none;clear:both;}
}

div.logo{text-align:center;margin-top:20px;margin-bottom:2px;}
/*div.menu{text-align:center;border-top:2px solid #152F7C;border-bottom:6px solid #152F7C;max-width:1000px;margin-left:auto;margin-right:auto;color:black;margin-top:20px;padding:5px; }*/
/*div.menu{text-align:center;border-top:2px solid #152F7C;border-bottom:6px solid #152F7C;max-width:100%;width:100%;margin-left:auto;margin-right:auto;color:black;margin-top:20px;padding:5px; }*/


/*div.footer{text-align:center;background-color:#f9f9f8;max-width:1000px;margin-left:auto;margin-right:auto;color:black;margin-top:20px;padding:10px; box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.2);}*/
/*div.footer{text-align:center;border-top:6px solid #152F7C;border-bottom:2px solid #152F7C;max-width:100%;width:100%;margin-left:auto;margin-right:auto;color:black;margin-top:20px;padding:5px; }*/
div.footer{text-align:center;max-width:100%;width:100%;margin-left:auto;margin-right:auto;color:black;margin-top:40px;padding:5px; }
div.buchuebersicht{padding:20px;width:240px;min-height:350px;display:inline-block;vertical-align:top;}

div.showalllisting{margin-bottom:20px;clear:both;}
div.infogreen{background-color:lightgreen;border: 1px solid green;padding:6px;}
div.infored{background-color:lightred;border: 1px solid red;padding:6px;}
img.editthumb{max-width:100px;max-height:100px;}
td{vertical-align:top}
td.editbuch{border-top:1px solid #DCDCDC;padding:3px;}
td.herstellung{border-top:1px solid #DCDCDC;background-color:orange;padding:3px;}


.textkurz{width:100%;height:300px;margin:2px;}
.textschutzumschlag{width:100%;height:300px;margin:2px;}
.textlang{width:100%;height:600px;margin:2px;}
.inputneuesbuch{width:500px;margin:2px;}

tr{padding:3px;}


/* Style the header */
.header,#header {
  padding: 0px 16px;
  background: #555;
  color: #f1f1f1;
  z-index:100;
}

/* Page content */
.content {
  padding: 0px;
}

/* The sticky class is added to the header with JS when it reaches its scroll position */
.sticky {
  position: fixed;
  top: 0;
  width: 100%;
      z-index:100;
}

/* Add some top padding to the page content to prevent sudden quick movement (as the header gets a new position at the top of the page (position:fixed and top:0) */
.sticky + .content {
  padding-top: 102px;
}

.buchtext{text-align: justify;}
.carouselimage{max-width:100%;}

.modalleseprobe{
    display:none;
    width:90%;
    position: absolute;
    background:#152F7C;
    color:white;
    text-align:center;
    padding:2px;
    height:90%;
    left:5%;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    &.visible {
    display: block;
  }
}


body .ui-autocomplete {
  background-color: lightblue;
  color:black;
  width:400px;
  cursor:pointer;
}

body .ui-autocomplete .ui-menu-item .ui-corner-all {
   background-color: red;
   color:black;
}

body .ui-autocomplete .ui-menu-item .ui-state-focus {
   background-color: red;
   color:black;
}
.ui-state-focus {
background: none !important;
background-color: blue !important;
border: none !important;}

/*TINYMCE ueberschreiben*/
/*Alle Buecher gleich*/
.layoutArea span,.mcetext, .mcetext span{ font: 15px Arial !important;text-align:left;line-height:20px !important;}


.divTable{
	display: table;
	width: 100%;
}
.divTableRow {
	display: table-row;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
}
.divTableCell, .divTableHead {
	border-top: 1px solid #999999;
	display: table-cell;
	padding: 3px 3px;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
	font-weight: bold;
}
.divTableFoot {
	background-color: #EEE;
	display: table-footer-group;
	font-weight: bold;
}
.divTableBody {
	display: table-row-group;
}


button.bucheditmenu{background-color:lightblue;border-color:blue;margin:2px;font-size:18px;}
button.bucheditmenuactive{background-color:lightgreen;border-color:green;margin:2px;font-size:18px;}